html {
	font-family:Lato-Regular;
}

.subtitle {
	color:#2E3188;
	text-align:center;
	padding-top: 60px;
    padding-bottom: 30px;
	font-size: 40px;
	font-family:Lato;
}

.subtitle-slider {
	color:white;
	text-align:center;
	margin-top: 40px;
    padding: 33px;
	font-size: 40px;
	font-family:Lato;
}
@media screen and (max-width:480px) {
.subtitle {
	font-size: 23px;
}
.subtitle-slider {
	font-size: 23px;
}
}
/*banner*/
.inner-sliders-wrapper flex-active-slide {
	position:relative;
}
.banner-word {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    float: none;
    padding: 40px;
    display: block;
    margin-top: 214px;
}
.banner-title {
	letter-spacing: 1px;
    font-size: 60PX;
    color: white;
    line-height: 133px;
    font-family: Lato-Black;
    display: block;
}

.banner-title-second {
    font-size: 60px;
    color: white;
    font-family: Lato;
    display: block;
}
.banner-sub {
	font-size: 60px;
    color: white;
    font-weight: 100;
    font-family: Lato Thin;
    letter-spacing: 0px;
    word-spacing: 6px;
}
.banner-date {
	font-size: 40px;
    color: white;
    clear: both;
    line-height: 77px;
    font-family: Prototype;
    opacity: 0.8;
    font-weight: 300;
    letter-spacing: 4px;
    display: block;
	font-family: Lato;
}
.banner-venue {
	font-size: 40px;
    color: white;
    font-family: Prototype;
    opacity: 0.8;
    font-weight: 300;
    line-height: 0px;
    display: block;
	font-family: Lato;
}

@media screen and (max-width:1024px) {

.banner-title {
    font-size: 50px;
    line-height: 68px;
}

.banner-title-second {
	font-size: 50px;
}
.banner-sub {
    font-size: 50px;
    letter-spacing: -3px;
    word-spacing: 9px;
}
.banner-date {
    font-size: 30px;
	line-height: 50px;
}
.banner-venue {
    font-size: 25px;
	line-height: 0;
}
.banner-word{
	   margin-top: 85px !important;
}
}
@media screen and (max-width:1823px){
.banner-word{
	margin-top: 114px;
}
}
@media screen and (max-width:1600px){
.banner-word{
	    padding: 16px;
    margin-top: 115px;
	
}
.banner-title  {
	line-height: 85px;
    font-size: 48px;
}
.banner-title-second {
	font-size:50px;
}
.banner-sub {
	    font-size: 50px;
}
.banner-date {
	font-size: 35px;
    color: white;
    clear: both;
    line-height: 45px;
}	
.banner-venue {
	font-size: 35px;
    color: white;
    font-family: Prototype;
    opacity: 0.8;
    font-weight: 300;
    line-height: 0;
    display: block;
}
}
@media screen and (max-width:1209px){
.timer-countdown-wrap {
	max-width: 100%;
	}
	.box-wrapper {
    margin: 11px;
    width: 47%;
}
}
@media screen and (max-width:1000px){
.banner-word {
    margin-top: 0px !important;
}
}
@media screen and (max-width:768px){
	.box-wrapper {
    margin: 10px;
    width: 47%;}

.banner-word {
	padding:0px 0 0 0;
    margin-top: 87px !important;
}
.banner-title {
    font-size: 30px;
    line-height: 24px;
	display:none;
}
.banner-title-second {
    font-size: 30px;
	display:none;
}
.banner-sub {
    font-size: 28px;
}
.banner-date {
    font-size: 30px;
    line-height: 11px;
    display: block;
    color: white;
    opacity: 1;
}
.banner-venue {
    font-size: 30px;
    line-height: 63px;
    display: block;
    color: white;
    opacity: 1;

}

}

@media screen and (max-width:669px){
.banner-word {
	padding: 25px 0 1px 0;
    margin-top: 107px !important;
}
.banner-title {
    font-size: 20px;
    line-height: 0px;
}
.banner-title-second {
    font-size: 20px;
}
.banner-sub {
    font-size: 18px;
    line-height: 0px;
	display:block;
}
.banner-date {
    display:block;
	color:white;
	opacity:1;
	font-size: 30px;
    line-height: 16px;
    margin-top: -63px
}
.banner-venue {
    display:block;
	color:white;
	opacity:1;
	margin-top: 0px;
    font-size: 30px;
    line-height: 16px;
}
}
@media screen and (max-width:480px){
	.banner-date {
    display:block;
	color:white;
	opacity:1;
	font-size: 17px;
    line-height: 16px;
    margin-top: -63px
}
.banner-venue {
    display:block;
	color:white;
	opacity:1;
	margin-top: 0px;
    font-size: 17px;
    line-height: 16px;
}
}
@media screen and (max-width:320px){
.banner-word {
	padding: 25px 0 1px 0;
    margin-top: 56px !important;
}
}
/*end banner section */

/*banner for other page */

.banner-word-2 {
	max-width: 100%;
    margin: 0 auto;
    text-align: center;
    float: none;
	margin:250px auto;
}
.banner-title-2 {
	letter-spacing: 1px;
    font-size: 80PX;
    color: white;
    font-family: Lato-Bold;
    display: block;
}

@media screen and (max-width:1440px){
.banner-word-2 {
	margin:190px auto; !important;
}

}
@media screen and (max-width:1200px){
.banner-word-2 {
	margin:150px auto;
}
.banner-title-2 {
	font-size:50px;
}
}
@media screen and (max-width:1023px){
.banner-word-2 {
	margin:65px auto;
}
.banner-title-2{
	font-size:40px;
}
}
@media screen and (max-width:768px){
.banner-word-2 {
    margin: 20px auto;
}
}
@media screen and (max-width:480px){
.banner-word-2 {
    margin: -6px auto;
}
.banner-title-2 {
    font-size: 30px;
	line-height:10px;
}
}
@media screen and (max-width:320px){
.banner-word-2 {
    margin: -10px auto;
}
.banner-title-2 {
    font-size: 30px;
	line-height:0;
}
}
/*end banner for other page*/

/*box class*/
.box-top-line{
	width:5%;
	float:left;
	color:#868686;
}

.box-top-title{
	float:left;
	font-family:Lato;
	font-size:16px;
	color:#868686;
}

.box-main-title{
	float:left;
	font-family:Lato;
	font-size:20px;
	color:#2E3188;
	padding-bottom: 10px;
}
.box-img {
	text-align: center;
    margin: 0 auto;
}
.box-icon , .icon{
	padding:11px;
}
.icon:hover {
	opacity:0.5;
}
.box-desc {
	text-align: center;
    max-width: 100%;
    margin: 0 auto;
    padding: 27px;
	font-family:Lato;
	font-size: 14px;
}
.box-desc-text {
	text-align: center;
    max-width: 90%;
    margin: 0 auto;
    padding-bottom: 27px;
	font-family:Lato;
	font-size: 14px;
}
.btn_viewall {
	color: #ffffff;
    background-color: #5D33C8;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    padding: 15px;
    border-radius: 5px;
    max-width: 600px;
    width: 150px;
}

.btn_viewall:hover {
	color:#5D33C8;
	background-color:#ffffff;
}
.btn_knowmore{
	color: #ffffff;
    background-color: #0D4B8F;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    padding: 15px;
    border-radius: 5px;
    max-width: 600px;
    width: 150px;
	margin: 28px;
}

.btn_knowmore:hover {
	color: #0D4B8F;
	background-color:#ffffff;
}
.btn_bookaspace {
	color:#2E3188;
	font-family:Lato;
	font-weight:700;
	font-size:30px;
	text-align:left;
}
.btn_prereg{
	color:#5D33C8;
	font-family:Lato;
    font-weight:700;
	font-size:30px;
	text-align:left;
	display: inline-block;
}
@media screen and (max-width:1020px){
.box-main-title{
	font-size:16px;
}
}
@media screen and (max-width:836px){
.box-icon,.icon {
    padding: 11px;
    width: 63%;
    margin: 0 auto;
    text-align: center;
	float: none;
}
.box-desc-text {
    max-width: 80%;
	}
.box-main-title{
	font-size:16px;
	min-height: 54px;
}
}
@media screen and (max-width:669px){
.box-icon, .icon {
	width: 50%; !important;
}

.box-top-line{
	width:5%;
	float:none;
	text-align:center;
	    margin: 10px auto;
}

.box-top-title{
	float:none;
	font-size:12px;
	text-align:center;
	margin:0 auto;
}

.box-main-title{
	float:none;
	font-size: 18px;
	padding-bottom: 10px;
	text-align:center;
	margin:0 auto;
}
.box-desc-text {
    max-width: 84%;
    font-size: 14px;
}
}
@media screen and (max-width:480px){
.box-top-line {
    width: 10%;
    float: none;
    margin: 15px auto;
}
.btn_bookaspace,.btn_prereg {
	font-size:20px;
}
.box-main-title {
	max-width: 80%;
}

}
/*message box*/
.message-box {
	border-top: 2px solid #AF55FF;
    border-right: 2px solid #AF55FF;
    min-height:600px;
    text-align: center;
    padding: 10px;
	margin-right: 25px;
	margin-bottom: 67px;
}
@media screen and (max-width:1023px){
.message-box{
	min-height: 1100px;
}
}

@media screen and (max-width:669px){
.message-box {
	border:none;
	margin-bottom:10px;
	min-height: 600px;
	text-align:center;
}
}
@media screen and (max-width:480px){
.message-box {
	min-height: 600px;
	margin-right: 0px;
}
}
/*end message box*/
/*download box*/
.brochure-box-text {
	font-family:Lato;
	font-size:15px;
	color:#2E3188;
	text-align:center;
}
.download-box {
	border-top: 2px solid #2E3188;
    border-left: 2px solid #2E3188;
    min-height:600px;
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
	margin-bottom: 67px;
}
.brochure-box {
	padding: 20px;
}
@media screen and (max-width:1023px) {
.download-box {
	min-height: 1100px;
}
.brochure-box {
	padding: 10px;
}
}
@media screen and (max-width:786px) {
.brochure-box-textwrap{
	min-height: 44px;
    padding: 15px;
}
.brochure-box {
	padding: 5px;
}
}

@media screen and (max-width:669px){
.download-box {
	border:none;
	margin-bottom:10px;
	min-height: 1220px;
	margin-right: 0px;
	text-align:center;
}
}
/*end download box*/

/*visitor box*/
.visitor-box {
	border-top: 2px solid #AF55FF;
    border-left: 2px solid #AF55FF;
	min-height:700px;
	text-align:center;
	padding:10px;
	margin-bottom: 67px;
}

.visitor-box-text{
	font-family:Lato;
	color:#2E3188;
	font-weight: 500;
    font-size: 14px;
}
.bg_img_box{
	position: relative;
    z-index: 2;
    padding: 25px;
}
.bg_img_floatbox{
	position: relative;
    z-index: 2;
    margin: -121px 0 0 -45px;
    max-width: 49%;
}
@media screen and (max-width:1023px) {
.visitor-box {
	min-height: 825px;
}}
@media screen and (max-width:1024px) {
.bg_img_floatbox{
	margin:0 auto;
}
}
@media screen and (max-width:910px) {
.btn_prereg {
	float:none;
	text-align:center;
	vertical-align: middle;
	}
}

@media screen and (max-width:669px){
.visitor-box {
	border:none;
	margin-bottom:10px;
		text-align:center;
}
.visitor-box-text {
    font-size: 13px;
}
}
@media screen and (max-width:480px){
.visitor-box-text{
	font-size:15px;
}
.bg_img_floatbox {
    margin:0 auto;
    width: 29%;
}
.bg_img_box{
    padding: 0px; !important;
}

}
/*end visitor box*/

/*exhibitors box*/
.exhibitors-box {
	border-top: 2px solid #2E3188;
    border-right: 2px solid #2E3188;
	min-height:805px;
	text-align:center;
	padding:10px;
	margin-right: 25px;
	margin-bottom: 67px;
}
@media screen and (max-width:1023px) {
.exhibitors-box {
	min-height: 825px;
}
}

@media screen and (max-width:669px){
	.box-wrapper {
		width:100%;
	}
.exhibitors-box {
	border:none;
	margin-bottom:10px;
	margin-right: 0px;
	text-align:center;
}
}
@media screen and (max-width:480px){
.exhibitors-box {
	min-height: 740px;
	margin-right: 0px;
}
}
/*exhibitors box*/

/*slider section*/
.btn_viewall_slider {
	color: #5D33C8;
    background-color: #ffffff;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    padding: 15px;
    border-radius: 5px;
    max-width: 600px;
    width: 150px;
	text-align:center;
	margin:0 auto;
	border:none;
	margin-bottom: 67px;
}

.btn_viewall_slider:hover {
	color:#ffffff;
	background-color:#5D33C8
}
@media screen and (max-width:768px){
.btn_viewall_slider {
    font-size: 12px;
    margin-bottom: 50px;
    margin-top: 20px;
}
}
@media screen and (max-width:480px){
.btn_viewall_slider {
    font-size: 12px;
    margin-bottom: 40px;
    margin-top: 20px;
}
}
/*end slider section*/

/*info box*/
.info-box {
	text-align:left;
	margin:0 auto;
	max-width:100%;
	min-height:400px;
	padding: 15px;
}
.info-smallbox {
	background-color: #EFEFEF;
    min-height: 238px;
    padding: 20px;
}
.infobox-img{
	width:100%;
}
.subtitle-2{
	font-family:Lato Regular;
	color:#333;
	font-weight:600;
	line-height:40px;
	font-size: 16px;
}
.info-box-title {
	text-align:left;
	margin:0 auto;
	font-size: 24px;
	color:#2E3188 ;
	font-family:Lato;
	font-weight:700;
}
.info-box-title-2 {
	text-align:left;
	margin:0 auto;
	font-size: 40px;
	color:#2E3188 ;
	font-family:Lato;
	font-weight:700;
}
.info-box-subtitle{
	font-family:Lato;
	font-size:16px;
	color:#333333;
	font-weight:800;
}

.infobox-desc-text{
    font-family: Lato;
    font-size: 15px;
    min-height: 80px;
}

.btn_readmore {
	font-family:Lato;
    font-size: 12px;
    color: #ffffff;
    background: #5D33C8;
    padding: 12px 24px;
    float: right;
    margin: 20px auto;
}
.btn_readmore:hover {
	background:#ffffff;
    color:#5D33C8;
}

.page-box-wrapper {
	max-width: 80%; 
    margin: 0 auto;
	
}
@media screen and (max-width:1120px){
.info-smallbox {
    min-height: 239px;
}

}
@media screen and (max-width:1023px){
.info-smallbox {
    min-height: 210px;
}
.infobox-desc-text{
    font-family: Lato;
    font-size: 15px;
    min-height: 50px;
}
.info-box{
   max-width: 66%;
}
}
@media screen and (max-width:768px){
.info-box{
   max-width: 66%;
}
}
@media screen and (max-width: 741px){
.info-smallbox {
   min-height: 210px;
}
}
@media screen and (max-width:480px){
.info-smallbox {
   min-height: 260px;
}
.info-box-title {
    font-size: 20px;
}

.infobox-desc-text {
    font-family: Lato;
    font-size: 12px;
}
.info-box-title-2 {
	text-align: center;
    padding: 10px auto;
    margin: 68px auto;
}
}
/*end info box*/

.is-countdown{
	display:block;
}

@media screen and (max-width:768px){
	.is-countdown{
	display:none;
}
}


/*visitor profile*/
.visitor-profile {
	font-family: Lato;
    font-size: 14px;
    max-width: 90%;
    line-height: 35px;
}
/*end visitor profile*/

.blank-content-wrap {
	/* min-height: 350px;
    padding: 143px; */
    margin: 0 auto;
    text-align: center;
}

@media screen and (max-width:639px){
.page-box-wrapper {
	max-width: 76%; 
    margin: 50px auto;
	
}
.visitor-profile {
    max-width:100%;
}
}
/*side nav booking link */
.book {
	font-family:Lato;
	vertical-align:middle;
	font-size:14px;
	color:#0D4B8F;
	font-weight:600;
	display: inline-block;
	padding: 5px;
}
.book-img-1 {
	width:40%;
	padding: 13px;
}
.book-img {
	width:38%;
    padding: 17px;
}
.book-side-nav {
	margin-top: 35px;
}
.side-nav-bar{
	background: #EAEAEA;
    padding-left: 25px !important;
    padding: 30px 25px 30px 10px;
    margin: 10px auto;
    max-width: 85%;
}
}

@media screen and (max-width:1024px){
	.book-side-nav {
    margin-top: 35px;
    margin: 0 auto;
    max-width: 93%;
    padding: 29px;
    float: none;
}
}
/*end side nav booking link*/
.info-box-title-3 {
	text-align: left;
    margin: 0 auto;
    font-size: 40px;
    color: #2E3188;
    font-family: Lato;
    font-weight: 700;
}

.panel-heading {
	font-size:15px !important;
}

.page-desc {
	font-family: Lato;
    font-size: 15px;
	padding-top: 30px;
	text-align:left;
}
.page-desc-2 {
    font-family: Lato;
    font-size: 16px;
    padding-top: 10px;
    text-align: left;
    line-height: 25px;
}
.page-desc-3 {
    font-family: Lato;
    font-size: 20px;
    padding-top: 10px;
    text-align: left;
    line-height: 25px;
}
.page-img {
	margin: 0 auto;
    text-align: center;
    max-width: 65%;
    padding-top: 80px;
}
.page-subtitle {
	font-family:Lato;
	font-size:26px;
	color:#333333;
	font-weight:800;
	float:left;
	line-height:80px;
}

@media screen and (max-width:480px){
	.info-box-title-3 {
    font-size: 30px;
	}
	.page-desc {
    font-size: 12px;
}
.page-desc-2 {
    font-size: 16px;
}
.page-desc-3 {
    font-size: 17px;
}
}
/*booking form*/
.button.warning{
	background-color: #5D33C8;
    color: #ffffff;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    padding: 15px;
    border-radius: 5px;
    max-width: 600px;
    width: 150px;
	text-align:center;
	margin:0 auto;
	border:none;
	margin-bottom: 67px;
}

.button.warning:hover{
	color: #5D33C8;
    background-color: #ffffff;
	border:1px solid  #5D33C8;
}

.booking-form {
	font-family:Lato;
}
[type='text'] {
	border-radius:5px; !important;
}
.booking-form-subtitle {
	font-family:Lato;
	font-size:20px;
	color:#4d4d4f;
	margin-bottom:5px;
}
/*end booking form*/
